Upgrading to 4.0 and losing SoftMii

Discussion in 'Wii - Hacking' started by Sajiko, Apr 5, 2009.

  1. Sajiko
    OP

    Sajiko Advanced Member

    Newcomer
    1
    Mar 14, 2009
    Canada
    I worded the title wrong, I meant to say losing the ability to install WADs (as I know), but I had preloader .28 and rev7 on my Wii before the update (it was default files with the SodtMii pack). Should I downgrade and install preloader .29 and rev9 and then update again?
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice